Intensity: Get minimum...

A query to the selected Intensity object.

## Return value

the minimum value within a specified time domain, expressed in dB.

## Settings

Time range (s)
  the time range (t1, t2). Values outside this range are ignored. If t1 is not less than t2, the entire time domain of the Intensity is considered.
Interpolation
  the interpolation method (none, parabolic, cubic, sinc70, sinc700) of the vector peak interpolation. The standard is Parabolic because of the usual nonlinearity (logarithm) in the computation of intensity; sinc interpolation would be too stiff and may give unexpected results.